.foot {
    width: 100%;
    height: auto;
    padding: 20px 0;
    background-color: rgb(5, 81, 54);
    background-size: 100% 100%;
}

.foot_bxo {
    width: 90%;
    height: auto;
    margin: 0 auto;
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around
}

.foot_nav,
.foot_product {
    display: none;
}

.foot_logo {
    width: 30%;
    height: auto;
    display: flex;
}

.foot_logo img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
.foot_logo_tem{
    width: 45%;
    height: auto;

}
#foot_logo {
    padding-top: 20px;
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.foot_get_title {
    width: 100%;
    height: auto;
    font-size: 18px;
    color: white;
    font-weight: 700;
    padding: 10px 0;
}

.foot_get_item {
    display: flex;
    align-items: center;
    min-height: 30px;
}

.foot_get_item img {
    max-width: 20px;
    padding-right: 5px;
    object-fit: contain;
}

.foot_get_item a {
    color: white;
    font-size: 12px;
}

.foot_touch {
    width: 90%;
    margin: 0 auto;
    height: auto;
    display: flex;
    align-items: center;
    padding-top: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

.foot_touch_title {
    width: 100%;
    padding-top: 10px;
    height: auto;
    color: white;
    text-align: center;
    font-size: 12px;
}

.foot_boot {
    width: 100%;
    min-height: 45px;
    background-color: rgb(255, 255, 255);
}

.foot_boot_box {
    width: 90%;
    min-height: 45px;
    max-width: 1440px;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    align-items: center
}

.foot_boot_box span {
    text-align: center;
    padding: 0 10px;
}

.foot_boot_box span a {
    color: black;
}

.foot_contact {
    max-width: 50%;
}

.foot_title {
    color: white;
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding-top: 5px;
}

.foot_subtitle {
    /* color: white; */
    display: none;
}
.foot_imges{
    padding-top: 5px;
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.foot_imges a{
    display: block;
    width: 20%;
    height: auto;
    max-width: 25px;
}
.foot_imges a img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.popup-content {
    background-color: #fff;
    max-width: 600px;
    width: 100%; /* 确保宽度不超过容器 */
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    
    position: absolute; /* 绝对定位 */
    top: 50%; /* 距离顶部50% */
    left: 50%; /* 距离左侧50% */
    transform: translate(-50%, -50%); /* 居中 */
}
#content_box{
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.popup-content_box{
    width: 100%;
    height: auto; 
    color: black;
    text-align: center;
    font-size: 18px;
    display: flex;
    min-height: 180px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.popup-content_box img{
    width: 30%;
    padding: 30px; 
    height: auto;
    object-fit: contain;
}
@media (min-width:768px) {
    .foot_imges {
        width: 80%;
        margin:  0 auto;
    }
    .foot_title {
        padding-top: 20px;
        padding-bottom: 5px;
        font-size: 13px;
        white-space: nowrap;
    }
    .foot_imges {
        padding-top: 20px;
    }
    .foot_subtitle {
        display: block;
        color: white;
        font-size: 16px;
        width: 100%;
        text-align: center;
    }

    .foot {
        padding-bottom: 50px;
        padding-top: 70px;
    }

    .foot_bxo {
        justify-content: space-between;
        align-items: flex-start;
    }

    .foot_touch {
        width: 18%;
        margin: 0;
    }

    .foot_logo {
        width: 18%;
        max-width: 170px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        align-items: flex-start;
        align-content: flex-start;
    }

    #foot_logo {
        padding: 0;
        max-width: 15%;
    }

    
    .foot_get_title {
        border-bottom: 1px solid #ccc;
        font-size: 24px;
        display: table-cell;
        padding-top: 0;
        padding-bottom: 10px;
    }

    .foot_touch {
        max-width: 400px;
    }

    .foot_nav,
    .foot_product,
    .foot_contact {
        display: block;
    }

    .foot_get_item {
        min-height: 40px;
    }

    .foot_get_item a {
        font-size: 16px;
    }

    .foot_ul li {
        color: white;
        min-height: 40px;
        line-height: 40px;
        font-size: 16px;
        list-style-type: none;
    }

    .foot_ul li a {
        color: inherit;
    }

    .foot_ul li:hover a {
        color: rgb(30, 163, 83);
    }

    .foot_get_item a:hover{
        color: rgb(30, 163, 83);
    }

    .foot_contact {
        max-width: 23%;
    }
}